Skip to content

Get Travel Time

Request
Description Retrieves the travel time and travel distance between two locations
Context https://<instance>.optimizemyday.com/omdservices/rest/v1/services/data
URL /getTravelTime
Method GET
Response Code 200 when successful, another HTTP status code otherwise
Success Response An element representing
Response Type XML or JSON
Parameter Datatype Description
configId Integer The identifier of the configuration.
departure String The geocode of the
_output String The requested output format being xml or json. If omitted, xml is assumed.

Sample Call

https://sandbox.optimizemyday.com/omdservices/rest/v1/services/data/getLastKnownPosition?configId=16167225&resourceId=10000024&resourceId=10000021

Sample Result

<Result success="true">
  <Track resource="10000024" createdOn="2017-09-19 15:27:57" latitude="51.231537" longitude="6.80297"/>
  <Track resource="10000021" createdOn="2016-09-19 11:57:50" latitude="51.23146" longitude="6.802896"/>
</Result>